@font-face {
    font-family: "arpona";
    src: url("../font/typekit/arpona-n3.woff2") format("woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    font-stretch: normal;
}

@font-face {
    font-family: "arpona";
    src: url("../font/typekit/arpona-i3.woff2") format("woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 300;
    font-stretch: normal;
}

@font-face {
    font-family: "arpona";
    src: url("../font/typekit/arpona-n4.woff2") format("woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "arpona";
    src: url("../font/typekit/arpona-i4.woff2") format("woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "larken";
    src: url("../font/typekit/larken-n3.woff2") format("woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    font-stretch: normal;
}

@font-face {
    font-family: "larken";
    src: url("../font/typekit/larken-i3.woff2") format("woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 300;
    font-stretch: normal;
}

.tk-arpona { font-family: "arpona", serif; }
.tk-larken { font-family: "larken", sans-serif; }
